Page MenuHomePhabricator

Add baserevid to wbleditsenseelements API module
Closed, ResolvedPublic

Description

See parent

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterAdd baserevid to wbleditsenseelements API module

Event Timeline

Ladsgroup created this task.Jun 5 2019, 9:53 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Jun 21 2019, 11:27 PM

Change 520232 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] [WIP] Add baserevid to wbleditsenseelements API module

https://gerrit.wikimedia.org/r/520232

Change 520232 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add baserevid to wbleditsenseelements API module

https://gerrit.wikimedia.org/r/520232

Tested on beta via API sandbox and it works as expected. It cannot be tested through web ui before T217671: Use baserevid in Senses editing

Lydia_Pintscher closed this task as Resolved.Jul 15 2019, 11:08 AM